nav.nav-desktop .nav-logo img {
    width: 90%;
    bottom: 4px;
    position: relative;
}


nav.nav-desktop .top-nav .links-wrapper .menu-item.standout {
    background-color: #25b4ff;
}

@media (min-width: 1380px) and (max-width:1900px){
 nav.nav-desktop .main-nav.magnetized {
       max-width: 1280px;
   }
}
